Subject: RE: should we add a deferred feature list to the prot I-D?

From: "Glenn Waters" <[email-masked]>
Date: Mon, 22 Nov 2004 15:54:15 -0500

I agree with the appendix for deferred work and I agree with the intro for
the not deferred work.

Regards, /gww 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Monday, November 22, 2004 14:11
> To: [email-masked]
> Subject: should we add a deferred feature list to the prot I-D?
> 
> Hi,
> 
> Should we add a small appendix to the NETCONF Configuration
> Protocol I-D to briefly discuss the list of features left
> for future consideration?  Do we agree on what that list
> contains?:
> 
>    * user-named configuration databases
>    * database subset locking
>    * notifications
>    * rpc-abort operation
> 
> I think we have some text (or should) in the intro that says
> the following is out of scope and not deferred work:
>    * data definition language
>    * data model specifications
> 
> 
> Andy
> 
> 
> 
> --
> to unsubscribe send a message to [email-masked] with
> the word 'unsubscribe' in a single line as the message text body.
> archive: <http://ops.ietf.org/lists/netconf/>